
Redmine - Patch #34955

 Update copyright year in the footer to 2021

2021-03-25 07:39 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.9   

Description

diff --git a/app/views/layouts/base.html.erb b/app/views/layouts/base.html.erb

index 50fe17b38..45337ce7e 100644

--- a/app/views/layouts/base.html.erb

+++ b/app/views/layouts/base.html.erb

@@ -116,7 +116,7 @@

     </div>

 </div>

 <div id="footer">

-    Powered by <%= link_to Redmine::Info.app_name, Redmine::Info.url %> &copy; 2006-2020 Jean-Phi

lippe Lang

+    Powered by <%= link_to Redmine::Info.app_name, Redmine::Info.url %> &copy; 2006-2021 Jean-Phi

lippe Lang

 </div>

 </div>

Associated revisions

Revision 20847 - 2021-03-25 08:03 - Go MAEDA

Update copyright year in the footer to 2021 (#34955).

Revision 20848 - 2021-03-25 08:05 - Go MAEDA

Merged r20847 from trunk to 4.1-stable (#34955).

Revision 20849 - 2021-03-25 08:10 - Go MAEDA

Merged r20847 from trunk to 4.0-stable (#34955).

History

#1 - 2021-03-25 08:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done in r20847.

#2 - 2021-03-29 16:45 - Marius BĂLTEANU

- Target version changed from 163 to 4.1.3

#3 - 2021-04-20 02:06 - Go MAEDA

- Status changed from Closed to Reopened

- Target version changed from 4.1.3 to 4.0.9

#4 - 2021-04-20 02:18 - Go MAEDA

- Status changed from Reopened to Closed
